@charset "UTF-8";
/* CSS Document */
/* ================================================================
	PHOTO GRAND PRIX 結果発表
================================================================ */
.mu {
  font-size: min(16px, 4vw);
}

#results {
  padding-top: min(50px, 8vw);
}
#results .prizeMenu {
  margin-bottom: min(75px, 7vw);
}
#results img {
  max-width: 100%;
}

.resultsBox {
  position: relative;
  padding: min(60px, 5vw) 0;
  min-height: 240px;
  margin-bottom: min(30px, 5vw);
}
@media screen and (max-width: 767px) {
  .resultsBox {
    min-height: inherit;
  }
}
.resultsBox::before {
  content: "";
  display: block;
  background: url(/katsuyou/photo/epg/images/2025/prize_crown.svg) no-repeat center top;
  width: 74px;
  aspect-ratio: 2/1.5;
  position: absolute;
  top: -20px;
  left: 50%;
  transform: translateX(-50%);
}
@media screen and (max-width: 767px) {
  .resultsBox::before {
    width: 10vw;
    top: -4vw;
  }
}

.resultsTitle {
  font-size: min(37px, 4.4vw);
  position: relative;
  padding: 0 min(100px, 10vw);
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .resultsTitle {
    width: 100%;
    line-height: 1.4;
  }
}
.resultsTitle span.line {
  font-size: min(43px, 5vw);
  background: linear-gradient(transparent 60%, rgba(229, 103, 75, 0.25) 60%);
}
.resultsTitle::before, .resultsTitle::after {
  content: "";
  display: block;
  background: url(/katsuyou/photo/epg/images/2025/prize_leaf.svg) no-repeat center top;
  width: min(100px, 10vw);
  aspect-ratio: 340/755;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.resultsTitle::before {
  left: 0;
}
.resultsTitle::after {
  right: 0;
  transform: translateY(-50%) scale(-1, 1);
}

.gallery__info {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  border: 6px solid #9a8557;
  padding: 70px 20px 20px 20px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .gallery__info {
    border-width: 1vw;
    padding: 11vw 3vw 3vw 3vw;
  }
}
.gallery__info h3 {
  position: absolute;
  top: 0;
  left: 0;
  font-size: min(30px, 6vw);
  background-color: #9a8557;
  color: #FFF;
  line-height: 1;
  padding: min(10px, 2vw);
}
@media screen and (max-width: 767px) {
  .gallery__info h3 {
    font-size: min(18px, 4.4vw);
  }
}
.gallery__info h3::after {
  content: "";
  display: block;
  width: 35px;
  height: 100%;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 77 108' preserveAspectRatio='none'%3E%3Cg%3E%3Cpath fill='%239a8557' d='M0,0h77L4,108H0V0Z' /%3E%3C/g%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: absolute;
  top: 0;
  right: -34px;
}
@media screen and (max-width: 767px) {
  .gallery__info h3::after {
    width: 7vw;
    right: -6.9vw;
  }
}
.gallery__info__title {
  font-size: min(30px, 6vw);
  font-weight: bold;
  line-height: 1.2;
}
@media screen and (max-width: 767px) {
  .gallery__info__title {
    font-size: min(18px, 4.4vw);
  }
}
.gallery__info__link {
  margin-top: min(20px, 5vw);
  /*
  a {
  	font-size:min(20px,3.6vw);
  	//color:#000;
  	display:inline-block;
  	font-weight:bold;
  	margin-top:min(10px,3vw);
  	&.arrow_blk {
  		position: relative;
  		padding-left:min(24px,4.2vw);
  		&::after {
  			content:"";
  			display: block;
  			width:min(22px,4vw);
  			aspect-ratio: 1 / 1;
  			background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 52 52' preserveAspectRatio='none'%3E%3Cg%3E%3Cpath fill='%23005AB4' d='M26,0C11.6,0,0,11.6,0,26s11.6,26,26,26,26-11.6,26-26S40.4,0,26,0ZM20.1,37.4V15.9l15.6,10.8-15.6,10.8Z' /%3E%3C/g%3E%3C/svg%3E");
  			background-repeat: no-repeat;
  			background-position: center center;
  			background-size: cover;
  			position: absolute;
  			top: 50%;
  			left: 0;
  			transform:translateY(-50%);
  		}
  	}
  }
  */
}
.gallery__info__detail {
  width: calc(100% - 350px);
}
@media screen and (max-width: 767px) {
  .gallery__info__detail {
    width: 100%;
  }
  .gallery__info__detail .infoTbl {
    margin: 5vw 0 !important;
  }
  .gallery__info__detail .infoTbl table tr th,
  .gallery__info__detail .infoTbl table tr td {
    font-size: min(14px, 3.6vw);
    padding: 1.5vw;
  }
}
.gallery__info__img {
  width: 320px;
}
@media screen and (max-width: 767px) {
  .gallery__info__img {
    width: 100%;
  }
}

#photo_gp .contents_box {
  width: 100%;
}
#photo_gp #contents_inner {
  max-width: 1240px;
}
#photo_gp #contents {
  min-width: inherit;
}
#photo_gp .gp-inner {
  width: 1240px;
  margin: 0 auto !important;
}
@media screen and (max-width: 767px) {
  #photo_gp .gp-inner {
    width: 100%;
    padding: 0 15px 0px;
  }
}
#photo_gp .prize_ttl {
  font-weight: bold;
  font-size: 32px;
  color: #fff;
  padding: 3px 0;
  border-top-width: 6px;
  border-top-style: solid;
  border-top-color: #ff9700;
  background: linear-gradient(rgb(115, 115, 115) 0%, rgb(155, 155, 155) 100%);
  letter-spacing: 0.1em;
  text-align: center;
  margin-bottom: 30px;
  position: relative;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  #photo_gp .prize_ttl {
    font-size: 5.2vw;
    padding: 0 0 1vw 0;
    border-top-width: 0;
    margin-bottom: 6vw;
  }
}
#photo_gp .prize_ttl::before {
  display: flex;
  align-items: center;
  font-size: min(24px, 4vw);
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  letter-spacing: 0.05em;
}
@media screen and (min-width: 768px) {
  #photo_gp .prize_ttl::before {
    position: absolute;
    inset: -1px auto -1px 0;
    clip-path: polygon(0 0, 100% 0, 100% 0%, calc(100% - 25px) 100%, 0 100%);
    padding: 8px 25px 8px 8px;
  }
}
@media screen and (max-width: 767px) {
  #photo_gp .prize_ttl::before {
    padding: 0.5vw 2vw;
    margin-bottom: 1vw;
    justify-content: center;
  }
}
#photo_gp.grandprix_prize .prize_ttl {
  border-top-color: #1572d2;
}
@media screen and (max-width: 767px) {
  #photo_gp.grandprix_prize .prize_ttl {
    border-top-width: 2vw;
  }
}
#photo_gp.humanlife_prize .gp_sub_ttl {
  background-color: #ff9700;
}
#photo_gp.humanlife_prize .prize_ttl {
  border-top-color: #ff9700;
}
#photo_gp.humanlife_prize .prize_ttl::before {
  content: "Human Life";
  background-color: #ff9700;
}
#photo_gp.nature_prize .gp_sub_ttl {
  background-color: #00874d;
}
#photo_gp.nature_prize .prize_ttl {
  border-top-color: #00874d;
}
#photo_gp.nature_prize .prize_ttl::before {
  content: "Nature";
  background-color: #00874d;
}
#photo_gp.postcard_prize .gp_sub_ttl {
  background-color: #c30802;
}
#photo_gp.postcard_prize .prize_ttl {
  border-top-color: #c30802;
}
#photo_gp.postcard_prize .prize_ttl::before {
  content: "Postcard";
  background-color: #c30802;
}
#photo_gp .gp_sub_ttl {
  color: #FFF;
  padding: 10px 0;
  font-size: min(28px, 5.6vw);
  margin: min(40px, 5vw) auto;
  text-align: center;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  #photo_gp .gp_sub_ttl {
    font-size: min(18px, 4.4vw);
  }
}
#photo_gp .pagelink {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  #photo_gp .pagelink {
    gap: 3vw 5vw;
    margin-bottom: 0;
  }
}
#photo_gp .pagelink li a {
  position: relative;
  padding: 0.5em 0 0.5em 1.5em;
  font-weight: bold;
  font-size: min(16px, 4vw);
  line-height: 1.5;
}
#photo_gp .pagelink li a::before {
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 1em;
  height: 1em;
  border-radius: 50%;
  background-color: #005AB4;
}
#photo_gp .pagelink li a::after {
  position: absolute;
  content: "";
  left: 0.35em;
  top: 0.8em;
  transform: rotate(-45deg);
  width: 0.3em;
  height: 0.3em;
  border-left: 1px solid white;
  border-bottom: 1px solid white;
}
#photo_gp p.top {
  padding-bottom: min(80px, 15vw);
}
@media screen and (max-width: 767px) {
  #photo_gp p.top {
    padding: 0;
    margin: 5% 0 8%;
  }
}
#photo_gp p.top + .gp-opus {
  position: relative;
  padding-top: min(80px, 15vw);
}
#photo_gp p.top + .gp-opus::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%) rotate(45deg);
  width: 1rem;
  aspect-ratio: 1/1;
  border: 1px solid #CCC;
}

.gp-opus__author {
  max-width: 600px;
  margin: 0 auto;
  text-align: center;
  padding: min(10px, 3vw) 0;
}
.gp-opus__author span {
  display: block;
}
.gp-opus__author span.title {
  font-size: min(26px, 6.4vw);
  border-bottom: 1px solid #000000;
  padding-bottom: 5px;
  margin-bottom: 8px;
  font-weight: bold;
}
.gp-opus__group .gp-opus__author span.title {
  font-size: min(20px, 4.8vw);
}
.gp-opus__author span:not(.title) {
  font-size: min(20px, 4.8vw);
  font-weight: bold;
}
.gp-opus__group .gp-opus__author span:not(.title) {
  font-size: min(16px, 4vw);
}
.postcard_prize .gp-opus__author span {
  border-bottom: 0;
  margin-bottom: 0;
}
.gp-opus__environ {
  font-size: min(14px, 3.6vw);
  margin: 20px 0;
}
@media screen and (max-width: 767px) {
  .gp-opus__environ {
    margin: 0;
    font-size: min(12px, 3.2vw);
  }
}
.gp-opus__environ li {
  display: flex;
  justify-content: center;
  margin-bottom: 5px;
}
.gp-opus__environ li::before {
  content: "■";
  font-size: 1.25em;
  line-height: 1.2;
  margin-right: 0.3em;
}
.gp-opus__environ li span {
  padding-right: 14px;
  margin-right: 6px;
  font-weight: bold;
  position: relative;
}
.gp-opus__environ li span::before {
  content: "■";
  font-size: 1.25em;
  line-height: 1.2;
  margin-right: 0.3em;
  left: auto;
  right: 0;
}
.gp-opus__environ--group li {
  display: list-item;
  padding-left: 0;
}
.gp-opus__environ--group li::before {
  display: none;
}
.gp-opus__repletion {
  border-radius: 10px;
  background: #eceef6;
}
.gp-opus__review {
  margin: 30px 0;
}
.gp-opus__review .judgeName {
  font-size: min(16px, 4vw);
  margin-bottom: min(5px, 2vw);
}
.gp-opus__review p {
  margin-bottom: 20px;
}
.gp-opus__review-title {
  font-weight: normal;
  text-align: center;
  font-size: min(24px, 5.6vw);
  line-height: 1;
  margin-bottom: 20px;
  border-top: 2px solid #000000;
  border-bottom: 2px solid #000000;
  padding: 10px 0;
  text-align: center;
  font-size: min(22px, 5.2vw);
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .gp-opus__review-title {
    font-size: min(18px, 4.4vw);
  }
}
.gp-opus__interview-wrapper {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
}
.gp-opus__interview-thumbnails {
  width: 287px;
}
@media screen and (max-width: 767px) {
  .gp-opus__interview-thumbnails {
    margin-left: 5%;
    margin-bottom: 5%;
    width: 37%;
  }
}
.gp-opus__interview-thumbnails-user {
  position: relative;
  top: 1px;
  left: 1px;
  z-index: 10;
}
.gp-opus__interview-thumbnails-user::before {
  content: "";
  width: 100%;
  height: 100%;
  background: #fff;
  position: absolute;
  top: -2px;
  left: -2px;
  z-index: -1;
}
.gp-opus__interview-thumbnails-user p:nth-child(2) {
  margin-top: 26px;
}
.gp-opus__interview-thumbnails-user p:last-child {
  font-size: min(20px, 4.8vw);
}
@media screen and (max-width: 767px) {
  .gp-opus__interview-thumbnails-user p:last-child {
    font-size: min(16px, 4vw);
  }
}
.gp-opus__interview-comment {
  width: 760px;
  margin-right: 40px;
  line-height: 1.75;
}
@media screen and (max-width: 767px) {
  .gp-opus__interview-comment {
    width: 100%;
    margin-right: 0px;
  }
}
.gp-opus__interview-comment > strong {
  display: block;
}
.gp-opus__group {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 50px 20px;
}
@media screen and (max-width: 767px) {
  .gp-opus__group {
    gap: 5vw 3vw;
  }
}
.gp-opus__group--item {
  width: calc((100% - 40px) / 3);
}
@media screen and (max-width: 767px) {
  .gp-opus__group--item {
    width: calc((100% - 3vw) / 2);
  }
}
.gp-opus__group--item > p {
  width: 100%;
  aspect-ratio: 1/1;
  margin: 0 auto;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
.gp-opus__group--item > p img {
  max-width: 100%;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.gp-opus__group--item > p img.square {
  width: 80%;
  height: 80%;
}
.gp-opus__group--item > p img.edging {
  border: 1px solid #f5f5f5;
}

.gp-photographs {
  display: flex;
  justify-content: center;
  flex-flow: wrap;
  margin: 0 auto;
}
.gp-photographs p {
  margin-bottom: 15px;
}
.gp-photographs.gp-photographs-grandprix-prize {
  gap: min(10px, 2vw);
  margin-bottom: min(10px, 3vw);
}
@media screen and (min-width: 768px) {
  .gp-photographs.gp-photographs-grandprix-prize.hnL p {
    width: calc((100% - min(10px, 2vw)) / 1.8);
  }
}
@media screen and (min-width: 768px) {
  .gp-photographs.gp-photographs-grandprix-prize.vtS {
    width: 80%;
  }
}
.gp-photographs.gp-photographs-grandprix-prize p {
  width: calc((100% - min(10px, 2vw)) / 2);
  margin: 0 auto;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .gp-photographs.gp-photographs-grandprix-prize p {
    width: 100%;
  }
}
.gp-photographs.gp-photographs-grandprix-prize img {
  width: 100%;
  height: auto;
  max-width: 100%;
}

.prize_student .gp-photographs.gp-photographs-grandprix-prize img,
.prize_crispia .gp-photographs.gp-photographs-grandprix-prize img {
  width: auto;
  height: auto;
  max-width: 615px;
  max-height: 615px;
}
@media screen and (max-width: 767px) {
  .prize_student .gp-photographs.gp-photographs-grandprix-prize img,
  .prize_crispia .gp-photographs.gp-photographs-grandprix-prize img {
    max-width: 90vw;
    max-height: 90vw;
  }
}

.gp h4.gp-opus__interview-title {
  font-weight: normal;
  text-align: center;
  font-size: min(24px, 5.6vw);
  line-height: 1;
  margin-bottom: 20px;
  background: #eceef6;
  padding: 13px 0;
  text-align: center;
  font-size: min(22px, 5.2vw);
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .gp #ac_menu {
    padding-top: 0 !important;
    margin: 5vw 0;
  }
}

.crown-tag {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: min(20px, 4.8vw);
  font-weight: bold;
  border: 1px solid #eceef6;
  width: 70%;
  margin: 0 auto;
  padding: 10px 20px;
}
@media screen and (max-width: 767px) {
  .crown-tag {
    font-size: 3vw !important;
    width: 100%;
    padding: 1vw 2vw;
  }
}
.crown-tag img {
  width: 20% !important;
  -o-object-fit: contain;
     object-fit: contain;
  margin-right: min(20px, 2vw);
}